Kérdés Kunena 1.7.2 alatti kompatibilitási problémák

Több
2012 jan. 25 11:29 #1 Írta: Balázs
Balázs létrehozta a témát: Kunena 1.7.2 alatti kompatibilitási problémák
A hivatalos Kunena fórumon jelezte az egyik fejlesztő, hogy minden 1.7.2 alatti Kunena verziónak kompatibilitási problémái vannak a Joomla 2.5.0-val. Így, aki használja a Kunenát, az ne frissítsen addig 2.5-ös verzióra, amíg ki nem jön egy javítás (Kunena 1.7.2) a Kunena csapat részéről.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 febr. 01 08:20 #2 Írta: pocok
pocok válaszolt a témára: Válasz: Kunena 1.7.2 alatti kompatibilitási problémák
kinnt van :D

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 febr. 01 09:01 #3 Írta: Balázs
Balázs válaszolt a témára: Válasz: Kunena 1.7.2 alatti kompatibilitási problémák
Igen, köszi! Egyéb információk is jöttek ki mellé, többek között a régi Kunena sablonok nem kompatibilisek evvel a verzióval. A 2.0-ás MVC-s Kunena pedig ez évben várható, amit valljuk be igen nagy intervallumba esik.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 febr. 02 21:59 #4 Írta: pocok
pocok válaszolt a témára: Válasz: Kunena 1.7.2 alatti kompatibilitási problémák
marciusban lesz public beta
majusban lesz 2.0 stabil riliz :)

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 febr. 03 07:41 #5 Írta: Balázs
Balázs válaszolt a témára: Válasz: Kunena 1.7.2 alatti kompatibilitási problémák
Igazából, addig még sok víz folyik le a Dunán :) Örüljünk, ha idén lesz egy stabil hibamentes MVC-s Kunena 2.0-ánk.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2012 febr. 03 07:47 #6 Írta: pocok
pocok válaszolt a témára: Válasz: Kunena 1.7.2 alatti kompatibilitási problémák
www.kunena.org/blog itt olvastam.. nyilvan barmi megtortenhet, mint ahogy barmi meg is tortenik :)

Jelentkezz be, hogy te is részt vehess beszélgetésben!